---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-09T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2050320714
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 133349233
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 1875936981
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 135429593
dns-tcp-responses-sent-ipv6: 0
